@charset "utf-8";
/* CSS Document */
p,ul,li,h3,h2,h4,dl,li,body {
	padding:0px;
	margin:0px;
}
body {
	font:12px/1.55em  verdana;
	 
     color:#000;
     background-color:#000000;
}
img 
{
    border:0px;
}
a 
{
    
    text-decoration:none;
    color:#000;
}
li 
{
    list-style:none;
}
.wrapper {
	width:984px;
	height:auto;
	border:0px solid red;
	margin:0px auto;
	 
	padding:6px;
	min-height:450px;
	background: #fff ;
	
}
.mainbodytext 
{
    float:left;  
    height:auto;
    background: #fff url(../../../App_Themes/Joshjazz/images/leftbg.jpg) repeat-y;
    padding-left:10px;
    width:974px;
    min-height:450px;
}
.logo {
	width:230px;
	float:left;
	height:auto;
	 
}

.logo2 {
	width:206px;
	float:left;
	height:auto;
	
	 
}
 .header 
 {
     width:996px;
     height:96px;
     margin:0px auto;
     
 }
.searchfield 
{
    float:right;   
    margin-top:18px;
    background-color:#444343;
    padding:6px;
    margin-top:36px;
}
 #search_completionListElem
 {
     z-index:999;
 }
.productsearch {
	width:325px;
	float:right;
	text-align:right;
}
 .searchlabel 
 {
     background:url(../../../App_Themes/Joshjazz/images/searchbox.jpg) no-repeat;
     border:none;
     height:25px;line-height:25px;
     width:125px;
     padding-left:10px;
     
 }
 .searchicon 
 {
     position:relative;
     top:-2px;
 }
 .wishlist 
 {
     padding-right:20px;
     font-weight:bold;
     color:#000;
     
 }
 .menu 
 {
     /*background:url(../../../App_Themes/Joshjazz/images/menubg.gif) repeat-x;*/
     border:0px solid red;
     float:left;
     height:38px;
     line-height:38px;
     width:100%;
      
     background-color:#3e3e40;
     
 }
 .menu ul 
 {
     width:993px;
     text-align:center;
     margin:0px auto;
 }
 .menu li
 {
     display:inline;
     font-weight:bold;
     color:#000;
     background:url(../../../App_Themes/Joshjazz/images/menusup.gif) no-repeat   right ;
     padding:11px 0px;
    
     height:30px;
 }
 .menu li a
 {
     
     font-weight:bold;
     color:#fff;
     padding:0px 29px;
 }
 .bodytext 
 {
     float:left;
     width:100%;
 }
 .leftnavigation 
 {
      float:left;
     width:152px;
 }
 
 
 .leftmenu_big 
 {
    background:url(../../../App_Themes/Joshjazz/images/menuarrow.gif) no-repeat 0px 6px;
    padding-left:15px; 
    font-family:Akron,georgia;
    font-size:16px;
    line-height:30px;
 }
 .emaillabel 
 {
     border:1px solid #b5b4b4;
 }
 
 .joinmail 
 {
     width:944px;
     float:left;
     height:74px;
     background-color:#5f5f61;
     margin-top:6px;
     padding:12px 20px ;
     
 }
 .joinmaillist
 {
     color:#FFF;
     float:left;
     width:400px;
 }
 .socilanetwork 
 {
     float:right;
     width:200px;
     height:auto;
     }
 .visitus
 {
      border-bottom:1px solid #505050;
     color:#fff;
     font-size:13px;
     font-weight:bold;
     text-decoration:border 1px  #505050;
     width:100px;
     margin-bottom:12px;
 }
  .newsletter 
  {
      margin-bottom:12px;
  }
 .newsletter  a
 {
     font-size:18px;
     color:#fff;
 }
 .leftmenusublinks 
 {
     margin-left:14px;
 }
 .leftmenugiftcard,.leftmenuitem
 {
      color:#fff !important ;
 }
 .leftmenumain4,.cattitle,.leftmenumain22 
 {
     background:url(../../../App_Themes/Joshjazz/images/menuarrow.gif) no-repeat 0px 9px;
     padding-left:10px;
     line-height:22px;
     height:22px;
     display:block;
       color:#fff !important ;
 }

 .leftmenumain2 
 {
     line-height:20px;
     height:20px;
     display:block;
     color:#fff;
 }
 .leftmenu,.leftmenumainsubmenu 
 {
     color:#fff;
 }
 .footer 
 {
 
     width:993px;
     margin:10px auto;
     text-align:center;color:#fff;
    
 }
  .footer  a
  {
      color:#fff;
  }
  .prodcutheading 
  {
    background-color:#3e3e40;
    font-weight:bold;
    color:#fff;  
    height:26px;line-height:26px;margin-bottom:10px; 
padding-left:14px;
width:782px;
margin-top:13px;
text-align:left;
 }
  .kgpagging .smallmenu 
  {
      font-weight:normal !important;
  }
  .kgpagging  .lblwhite 
  {
      text-decoration:underline !important;
  }
 
  
   #ctl00_dlSlipperCategories,#ctl00_dlEspadrilles,#ctl00_dlAboutus 
 {
     background-color:#fff;     
     border:1px solid #cccccc;   
     width:250px;
     float:left;
     
 }
 #ctl00_dvSlipperCategories table  td,#ctl00_dvEspadrilles table td,#ctl00_dlAboutus  table td 
 {
     padding: 0px 2px;
 }
#ctl00_dlSlipperCategories li,#ctl00_dlEspadrilles li,#ctl00_dlAboutus li  {
     
     
     list-style:none;       
     float:left;
     display:block; 
     width:100%;
     line-height:25px;
     text-transform:uppercase;
     padding-left:15px;
     width:235px;
     font-size:12px;
      
     
 }
 #ctl00_dlSlipperCategories li:hover,#ctl00_dlEspadrilles li:hover,##ctl00_dlAboutus li:hover
 {
     background-color:#e5e5e5;
     cursor:pointer;
    
 
 }
 #ctl00_dlSlipperCategories li a,#ctl00_dlEspadrilles li a,#ctl00_dlAboutus li a {
   display:block; 
   float:left;
   letter-spacing :-0.02em;
   
     
 }
 #ctl00_dlSlipperCategories li a:hover,#ctl00_dlEspadrilles li a:hover,#ctl00_dlAboutus li a:hover
 {
     color:#000000 !important; 
   
 
 }
 #ctl00_CP_dlColorfor1sol input 
 {
     width:30px;
     height:30px;
 }
.slippersselected:hover
{
}
.offer  
{   
	font-weight:bold;
	color:#c70d00;
	letter-spacing:0.05em;
	font-size:12pt;
}
.promotin_singnup{
	float:left;
	width:70px;
	height:auto;
	
}
.enttrydetails {
	float:left;
	width:100%;
	 text-align:right;
	 color:#000000 !important;
	 font-size:7pt  !important;
}
 
.footer_firstlevel {
	float:left;
	width:100%;
	 
	margin-top:10px;
	color:#c4c4c4;
}
.footer_secondlevel {
	float:left;
	width:100%;
	margin-top:10px;
	color:#8b8989;
	margin-bottom:10px;
}
.footer_firstlevel li,.footer_secondlevel li
{
    display: inline;
     }
.footer_firstlevel a {
	display:inline;
	padding:0px 2px;
	color:#fff;
}
.footer_secondlevel a {
	padding:0px 10px;
	color:#fff;
}
.leftnavigation {
	float:left;
	width:173px;
	height:auto;
}
.leftmenulinks,.menuitemsbox 
{
    float:left;
    height:auto;
}
.rightnavigationbib
{
    float:left;
    width:800px;
}	
 .leftmenutopcuve {
	 float:left;
	 width:174px;
	 height:8px;
	 
 }
   
 .leftmenubody ul { 
 margin-left:15px;
 }
 .leftmenubody li { 
 list-style:none;
 line-height:25px;
 }
  
 .joinmaillabel{
	 width:110px;
	height:16px;
	border:1px solid #ebb4db;
 }
 
 .desccolum11 {
float:left;
width:580px;
border:0px solid red;
height:auto; 
margin-left:10px;
}
.getcame {
float:left;
width:100%;
font-size:11px;
caption-side:#999999;
height:25px; 
}
.viewproductimage {
float:left;
width:560px; 
height:auto;
}
 
.largview {
float:left;
width:560px; 
text-align:right;
margin-top:7px;
}
.largview a{
color:#bcbcbc;
text-decoration:none;
width:80px;
background-color:#f2f2f2;
border:1px solid #98999b;
display:block;
text-align:center;
float:right;
}
.alternateimages {
width:100%;
float:left;

}
.alternateimages img { 
 
}
.prdocutdes {
float:left;
width:465px;
height:auto;
border:0px solid red; 
}
.tellafriend{
width:360px;
text-align:right;
line-height:25px;
}
.subheading01 {
width:150px;
float:left;
font-weight:bold;
color:#000;
}
.viewproductcol2{
	width:360px;
	float:left;
	height:auto;
}
.swaches {
	width:320px;
	float:left;
}
.quantitylabel{
	border:3px solid #b7b9bb;
	width:50px;
}
.selectlabel{
	border:1px solid #b7b9bb;
	 
}
.shoppingbuttons {
	float:left;
	width:200px;
}
.shoppingbuttons img {
	margin-bottom:10px;
}
.socialnetworking{
	width:200px;
	float:left;
}
#ctl00_CP_tblsocial 
{
    position:relative;
    
     
}
 
 #ctl00_CP_imgmyspace
 {
     position:relative;
     top:-3px\9;
      *top:0px ;
 }
#ctl00_trJoinMail 
{ 
    
    width:140px;
    height:45px;
    padding-top:11px;
    padding-left:8px;
    color:#434548;
    
    }
  .leftmenumain4 
  {
      color:#fff !important;
  }
    .mailtextbox 
    {
 
        border:none;
        width:230px;
        height:19px;
        line-height:19px;
    }
.joinbutton 
{
    position:relative;
    top:-2px;
    top:-1px\9;
}
.tellafriendtabe td
{
    padding-bottom:2px;
}
.tellafriendtabe br
{
   display:none;
}
.tellafriendtabe tr
{
    height:auto !important;
}

/*-----------------*/
#ctl00_CP_pnlGet #Table1 div
{
	width: 200px;
	margin-left: 184px;
}
#ctl00_CP_pnlGet #Table1 div img
{
	position: relative;
	left: -5px;
}


#ctl00_CP_tdnarrow select,#ctl00_CP_tblSorting select
 {
 	border:1px solid #d8d8d8;
 }
 #ctl00_CP_dgProducts,#ctl00_CP_dgItems,#ctl00_CP_UcPayment1_dgItems,#ctl00_CP_UcPayment_dgItems
{
	border: 1px solid #d8d8d8;	 
}
#ctl00_CP_UcPayment1_dgItems table 
{
    width:100%;
}
 
.tableborder 
{
	width:100%;
}
.AspNet-GridView-Header th 
{
	text-align:left;
	font-size:12px;
	font-weight:normal;
}
#ctl00_CP_dgProducts th,#ctl00_CP_dgItems th,#ctl00_CP_UcPayment1_dgItems th,#ctl00_CP_UcPayment_dgItems th
{
	border-bottom: 1px solid #bcbcbc;
 background-color: #cdcfcf;  
	padding: 5px;
}
#ctl00_CP_dgProducts img 
{
	margin:5px;
}
#ctl00_CP_dgProducts .AspNet-GridView-Footer td,#ctl00_CP_dgItems .AspNet-GridView-Footer td,#ctl00_CP_UcPayment1_dgItems .AspNet-GridView-Footer td,#ctl00_CP_UcPayment_dgItems .AspNet-GridView-Footer td
{
	padding: 5px 0px;
}
#ctl00_CP_dgProducts td,#ctl00_CP_dgItems td,#ctl00_CP_UcPayment1_dgItems td,#ctl00_CP_UcPayment_dgItems td
{
	border-bottom: 1px dotted #C0BFB9;
}
 
.giftcard center 
 {
 	text-align:left;
 	margin-top:10px;
 	padding-left:105px;
 }
.AspNet-GridView-Footer 
{
	font-size:12px;
	font-weight:normal;
	 
}
#ctl00_CP_ddlFKPaymentTypeID,#ctl00_CP_ddlCountryName,#ctl00_CP_ddlState,.dropdown
{
	border:1px solid #d8d8d8;
	width:180px !important;
}
.textlabel
{
	border:1px solid #d8d8d8;
	width:178px !important;
	height:22px;
	line-height:22px;
}
hr 
{
	  
	margin-bottom:10px;
 
	 border-top:0px solid ##F2F2F2\9;
}
 #ctl00_CP_ucRegisterControl_UcAddress_Table2 td 
{
	height:auto !important;
}
#Table1  div input[name="ctl00$CP$cc"],#ctl00_CP_ddlShippingAivae,#ctl00_CP_ddlMonth,#ctl00_CP_ddlYear,#ctl00_CP_ddlDistance,#ctl00_CP_ddlcolor,#ctl00_CP_ddlsize,#ctl00_CP_dgProducts_ctl02_txtEditQuantity
{
	border:1px solid #d8d8d8; 
}
 
#ctl00_CP_txtNewQuantity 
{
	border:1px solid #d8d8d8;
}
#ctl00_CP_dgProducts input,#ctl00_CP_Table2 input,#ctl00_CP_Table2 textarea
{
	border:1px solid #B3B3B5;
}
.tellafriendlabel div
{
	margin:0px !important;
}
.tellafriendlabel img
{
	position:relative;
	left:-5px;
}
.headings 
{
	font-size:12px;
	font-weight:bold;
}
#ctl00_CP_trtext,#LoginHeader,.loginmessage,.editshippinglink 
{
	font-weight:bold; 
}
.reglink 
 {
 	text-decoration:underline;
 }
 #updateprogress
{
  position: fixed;
  z-index: 3;
  bottom: 0;
  left: 0;
  margin: 1em;
  padding: 2px 5px 2px 5px;
  font: 11px/1.2em "Century Gothic" ,Verdana;
  text-align: left;
  color: #111;
  background-color: White;
  border: 1px solid #111;
}
.searchproductheight
{
     
}
#tdcompleteorder input 
{
	margin-left:220px;
}
.cynsearchiteams select 
{
	border:1px solid #b7b9bb;
}
.tblpaymentfont 
{
	/*color:#fff !important;*/ }
	.storelocatorinnertable 
 {
 	float:left;
 }
 	.storelocatorinnertable td
 {
 	text-align:left;
 }
 .storelocatorinnertable .smallmenu
 {
 	font-size:12px;
 	padding:0px !important;
 }
 .storelocatormap
{
	width: 550px;
	color: Black;
	height: 400px;
}
#ctl00_CP_dgProducts  table
{
	width:100%;
}
#ctl00_tblBody 
{
		background: #ffffff ;
}
.storelocatorline
{
	border-top:1px solid #EEEEEE;
} 
#ctl00_CP_trStorelocator table 
{
	margin-top:-2px;
}
#ctl00_CP_up div
{
	margin-top:0px !important;
}
#ctl00_CP_ibtnRecalculateGift,#ctl00_CP_ibtnRecalculate 
{
	margin-top:-1px;
}
.cynpaging a,.cynpaging  {
color:#000;
font-size:12px;
text-decoration:none;
font-weight:normal !important;
}
.lblwhite
{
    color:#000;
    font-weight:bold;
}
#ctl00_CP_tbltext .headings {
font-weight:normal;
}
.lpadding3px, a.lightcolor:link, a.lightcolor:visited {
color:#000; 
font-size:12px;
text-decoration:none; 
padding-left:1px;
}
#ctl00_CP_br1,#trBackToCategories
{
	display:none;
}
 
 
 
.seplineh 
{
	display:none;
}
 #ctl00_CP_tblitemdatails 
{
	 
	 
}
#selectheader 
{
	font-weight:bold;
	color:#000;
}
.styleprice 
{
 font-weight:bold;
}
 
.colorform1sol,#tblinventory,#ctl00_CP_tblitemdatails
{
	 
	border-collapse:collapse;
}
#ctl00_CP_tblButtons input 
{
	margin-right:5px;
}
 #ctl00_CP_imgAddToCart 
 {
    
 }
.verticalgap 
{
     
}
 
.textStyle11 
{
	display:none;
}

#ctl00_CP_tdproductdetails ul li 
{
	list-style:none;
}
#ctl00_CP_upLargerView .plink 
{
 
}
#ctl00_CP_upLargerView 
{
	height:30px;
}
#ctl00_CP_tblTellaFriend 
{
	position:relative;
	top:-18px;
}
.suggestionproduct table 
{
	float:left;
}
.signingpaddingtd,.fieldcolor td,#ctl00_CP_trheaderforupdatebilling td
{
	padding-left:0px !important;
	_padding-left:0px !important;
	
}
 #ctl00_CP_ucRegisterControl_UcAddress_Table2 td,#ctl00_CP_ucRegisterControl_UcCredentials_Table1 td
 {
     padding-bottom:5px;
 }
 #ctl00_CP_UcAddress_Table2 td
 {
     padding-bottom:5px;
     height:auto !important;
     
 }
 #ctl00_CP_tdproductdetails
{
	padding-top:9px;
	
}
#tblProductDetails 
{
    border-collapse:collapse;
}
#ctl00_CP_trStorelocator table[cellspacing="4"]
{
	margin-top: -4px;
	margin-left: -2px;
}
.bottommenu 
{
   
}
 
.rag_linkuderline .textStyle4,.marginaligncynthia .Categories,.marginaligncynthia .bottommenu  
{
	
	 
}

#ctl00_CP_tblRightProductInfo 
{
    font-weight:bold;
    
}

.AspNet-GridView  
{
    margin-left:0px !important;
}


/*-----------------*/



.submenuitems li a{
	color:#999999 !important;
}
.onlselect {	 
	border:1px solid #f4a2c6;
	 padding-left:0px; 
	 line-height:22px  !important; 	 
	/* position:relative;top:4px;left:-1px;*/
}
   
 
.leftmenu  li{	 
	color:#a1a1a1;
	font-size:14px;
	list-style:none;
	line-height:31px; 
 text-align:left; 
 float:left;
 width:100%;
	
}
.leftmenu  li a{
	color:#a1a1a1;
	text-decoration:none;
	/*padding-left:17px;*/
	float:left;
}
.leftmenu  li a:hover{
	color:#000;
	text-decoration:none;
}

/*------- Addtowishlist----------*/
.modalBackgroundpnl 
{
	padding:10px;
	width:250px;
	 
	 
}
#ctl00_CP_ucWishList_pnlemail_DropShadow  
{
    background-color:#fff  !important;
  
    width:550px !important;
}
 .modalBackgroundpnl 
{
    background-color:#fff  !important;
    border:1px solid #CBCDCC;
    width:550px !important;
}
#ctl00_CP_ucWishList_MPE_foregroundElement
{
     width:550px !important;
     
}
#ctl00_CP_ucWishList_pnlbottom
{
     
    width:180px !important;
    border:1px solid #CBCDCC !important;
    background-color: #e9ebea !important;
}
#ctl00_CP_ucWishList_pnlbottom 
{
      border:1px solid #CBCDCC;
        background-color:#e5e6e8;
}
#ctl00_CP_ucWishList_dgProducts table 
{
}
#ctl00_CP_ucWishList_dgProducts table th 
{
   padding:0px 5px;
  
}
/*------- allproducts----------*/

  
 .prodtittle,.producttitlesec 
 {
     font-size:22px;
     display:block;
     font-family:Arial !important;
     margin-bottom:4px;
 }
 .sizingchart 
 {
     color:#000;
     text-decoration:underline;
     position:relative;
     top:3px;
 }
  .sizingchart b 
 {
      font-weight:normal;
      font-size:13px;
 }
 .cynsearchiteams select 
 {
     position:relative;
     
     z-index:100;
 }
 .pagenavigationnormal  
 {
     text-decoration:underline;
     padding-right:4px;
 }
 .cynpaging 
 {
     position:relative;
      
     
 }
 #ctl00_CP_ibtnWishList 
 {
     position:relative;
     top:3px;
 }
    /*-------errormessage all products----------*/

  #ctl00_CP_tdlist span.message 
 {
     display:block;
     text-align:center;
     
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
     /*-------drowpdown menu----------*/
 
 
 
/**
 * main_navigation.css for www.debenhams.com
 * last updated 15 Oct 2009, 14:27
 

#main_navigation {z-index:1600;}
#main_navigation, #main_navigation ul {list-style:none;line-height:1;margin:0;padding:0;}
#main_navigation a {display:block;text-decoration:none;background-color:transparent;}

#main_navigation li {float:left;position:relative;z-index:1601;}

 
#main_navigation li:hover a,
#main_navigation li.sfhover a {color:#fff;}
#main_navigation li.selected a {text-decoration:none;}

#main_navigation .outer {position:relative;}
#main_navigation .mid {position:relative;}
#main_navigation .inner {position:relative; line-height:32px;}
#main_navigation .inner a{position:relative; top:-2px;}
 
#main_navigation li:hover .outer,
 
 
 
 
#main_navigation li.sfhover .inner {background: url(http://www.joshandjazz.com/App_Themes/images/nav_tab_hover_mid.gif) repeat-x bottom left !important;}
 


#main_navigation li:hover div ul li a,
#main_navigation li.sfhover div ul li a {color:#fff;background-color:transparent;padding:0px 10px;line-height:20px;text-decoration:none;height:auto;}
#main_navigation li div ul li a:hover {color:#fff;background-color:transparent;text-decoration:none;}
 
#main_navigation li div.dropdown {z-index:1601;position:absolute;left:-999em;  border:none !important; top:31px;background: url(http://www.joshandjazz.com/App_Themes/Joshjazz/images/menudrop_bg.png) ;padding:0;}

#main_navigation li div.nav-c1 {width:170px;_width:172px;}
#main_navigation li div.nav-c2 {width:340px;_width:342px;}
#main_navigation li div.nav-c3 {width:510px;_width:512px;}
#main_navigation li div.nav-c4 {width:970px!important;_width:682px!important;}
#main_navigation li div.nav-c5 {width:750px;_width:752px;}

#main_navigation li div ul {width:210px;float:left;padding:10px 0;}
#main_navigation li div ul li {width:210px;line-height:20px;border:none;text-align:left;}

#main_navigation li:hover div.align-left, 
#main_navigation li.sfhover div.align-left {right:auto;left:-155px;}

#main_navigation li:hover div.align-center3, 
#main_navigation li.sfhover div.align-center3 {right:auto;left:-240px;}

#main_navigation li:hover div.align-center4, 
#main_navigation li.sfhover div.align-center4 {right:auto;left:-290px;}

#main_navigation li:hover div.align-right, 
#main_navigation li.sfhover div.align-right {left:auto;right:-1px;}


 
#main_navigation li h2 {display:block;font-size:14px;padding:0px 10px;color:#000;margin:0;}
#main_navigation li.align-right {text-align:right;}
#main_navigation li.align-right a {float:right;text-align:right;}

.dropdron_h3 {
width:140px !important;
}
.dropdron_h3  li{
 
	text-align:center !important;	 
	font-size:16px;
	font-weight:bold;
	width:140px !important;
	
}
 .dropdown  li a{ 
	  font-weight:normal !important;
	  font-size:14px;
	  text-transform:uppercase;
	 
}
 */
 #ctl00_CP_trpaypal table
{
    border:0px solid red;
    width:100%;
}
.colorform1sol .viewproductfont1 
{
  padding-bottom:7px;
}  
#ctl00_CP_ucRegisterControl_ucSignUpFileds_dlSignUpFieldAnswers td,#ctl00_CP_UcSignUpFields_dlSignUpFieldAnswers td
{
	border-collapse:collapse;
	padding-bottom:2px\9;
}
/*------------viewcostumer orders---*/
#ctl00_CP_dgOrder table 
{
    width:100%;
    margin-top:10px;
}
/*------------change password---*/
.changepassword1 td
{
    padding-bottom:3px;
}
/*------- searchproducts----------*/
#ctl00_CP_dlProducts table 
{
  
   float:left;
}



#ctl00_CP_imgAddToCart  {
margin-bottom:4px;
margin-top:3px;
}
#ctl00_CP_ibtnWishList  {
position:relative;
top:-1px;
}
#ctl00_CP_imgAddtocartSec 
{
    position:relative; display:none;
 
}
#ctl00_CP_imgWishlistSec 
{
    position:relative;
top: 1px;
}
#ctl00_CP_ddlsecondproductcolor,#ctl00_CP_ddlsecondproductsize{
border:1px solid #d8d8d8;
}
.btn_enlarge ,.plink
{
    background-color:#f2f2f2;
    border:1px solid #98999b;
    padding:2px 10px;
    position:relative;
    top:5px;
}

strong#StrongSyleID
{
    position:relative;
    left:-3px;
     left:-2px\9;
}
 .pdetailsep_heading
{
     position:relative;
    left:-1px;
}
#ctl00_CP_tblButtons
{
    position:relative;
    left:-1px;
    left:-0px\9;
}
.message
{
color:Red;
}
li 
{
    list-style:none;
}
#ctl00_CP_dlRegisterFields,#ctl00_CP_customsignupfields,#ctl00_CP_customsignupfields
{
    
}
.socialnetworkiconsfooter 
{
    padding:0px !important;
    margin:0px;
}
.margin-fashionking2
{
    float:left;
    position:relative;
}
.margin-fashionking 
{
    
    font-size:12px;
    float:left;
}
 .fashionking_bgremove 
 {
     position:relative;
 }
 
.fashionking_bgremove h2 
{
    background-color:#f4f4f4;
    line-height:35px;
    position:absolute;
    top:30px;
    width:180px;
    left:0px;
    font-size:12px;
    font-weight  :normal;  
}
.fashionking_bgremove h2 
{
    visibility:hidden;
}
.fashionking_bgremove:hover  h2
{
      visibility:visible;
}
 .salepricejaq 
 {
     height:20px;
 }
 .subtitle 
 {
     color:#000;
     
 }

 .productdeatilsdesction1sol 
 {
     margin-left:14px;
     padding-right:50px;
 }
 #tblinventory 
 {
     margin:9px 0px 0px 0px;
 }
 #ctl00_CP_tblsocial 
 {
     margin: 10px 0px 30px 0px;
 }
 #ctl00_CP_dlColorfor1sol 
 {
     margin :20px 0px 0px 9px;
 }
 .tblbgforbrnds .viewproductfont1 
 {
     font-weight:bold;
     color:#000;
 }
.pprice
 {
   font-weight:bold; 
 }
 .productdetailsprice 
 {
     margin-top:5px;
     display:block;
 }
 #tblAltColorss,#tblAltColorss table 
 {
   border-collapse:collapse;
 }
 .suggestionproduct 
 {
     padding-left:0px !important;
 }
 .alernateviewtable 
 {
     margin-left:-1px;
 }
 .searchbutton 
 {
     position:relative;
     top:-3px;top:-6px\9; *top:-1px\9;
 }
 .listboxcolor, .listboxsize
 {
     border:none;
 }
 .quantitytextsec,#ctl00_CP_imgAddToCart,#imgFindretailersec
 {
     display:none;
 }
 .cpmehndi 
 {
     font-weight:bold;
 }
 .findretailer 
 {
     margin :3px 0px;
 }
 .findretailersec 
 {
     position:relative;
     top:3px;
 }
 
 #ctl00_CP_ucWishList_dgProducts_ctl02_ibtnupdatequantity 
 {
  vertical-align:top;
 }
  #ctl00_CP_tbltextofhome 
  {
      border-collapse:collapse;
  }
 .beachbunnyproductstable td 
  {
      *width:auto !important;
  }
  .headerprice
  {
      display:none;
  }